## groovy.swing.factory
Class ComboBoxFactory

Constructor Summary
`ComboBoxFactory()`

Method Summary
`Object` | `newInstance(FactoryBuilderSupport builder, Object name, Object value, Map attributes)`

Constructor Detail

### ComboBoxFactory

    ComboBoxFactory()

Method Detail

### newInstance

    public Object newInstance(FactoryBuilderSupport builder, Object name, Object value, Map attributes)